
Redmine - Defect #9495

weird email notification behaviour

2011-10-30 02:54 - Anonymous

Status: Closed Start date: 2011-10-30

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.2.1

Description

- I've done a clean install of 1.2.1 with out any plugins.

- Activated all notifications on issues, wiki , news etc.

Test mail works.

Issue add/edit notifications are sent

News notification is not sent. However, when adding a comment to that news, notification is sent.

Wiki add/edit : no notif. sent

Files :  no notif. sent.

Anyone else experiencing this?

OSX server 10.8.6

Bitnami redmine stack 1.2.1.2

Related issues:

Is duplicate of Redmine - Defect #4700: Adding news does not send notificatio... Closed 2010-01-31

History

#1 - 2011-11-05 14:24 - Etienne Massip

Check log, give details according to SubmittingBugs.

What actions did you checked for email notifications in settings?

#2 - 2011-11-05 14:27 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Dup of #4700.
